# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  shortcut: MyString
  name: MyString
  description: 

two:
  shortcut: MyString
  name: MyString
  description: 
